Subject: bug#65862: closed (Re: [bug#65862] [PATCH 1/1] teams: Add Munyoki Kilyungi to the python and lisp teams.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Sep 2023 16:37:02 +0000

Your bug report

#65862: [PATCH 0/1] Add Munyoki Kilyungi to Python and Scheme Teams

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65862: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65862
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#65862] [PATCH 1/1] teams: Add Munyoki Kilyungi to the python and lisp teams.
From: Efraim Flashner <[email-masked]>
To: Munyoki Kilyungi <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Sep 2023 19:36:29 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Patch pushed. Thanks!

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/1] Add Munyoki Kilyungi to Python and Scheme Teams
From: Munyoki Kilyungi <[email-masked]>
To: [email-masked]
Cc: Munyoki Kilyungi <[email-masked]>
Date: Mon, 11 Sep 2023 11:36:27 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix!  I've added myself to the Python and Lisp teams---I want to spend
more regular time in my work day helping out with patches in these 2
eco-systems any way I can.

Munyoki Kilyungi (1):
  teams: Add Munyoki Kilyungi to the python and lisp teams.

 etc/teams.scm.in | 4 ++++
 1 file changed, 4 insertions(+)
 mode change 100644 => 100755 etc/teams.scm.in

-- 
2.41.0